.btmBox {
    width: 100%;
    /* height: 120px; */
    position: absolute;
    left: 0;
    bottom: 0;
    box-sizing: border-box;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    background: rgba(0, 0, 0, 0.4);
}

.img-center {
    display: flex;
    justify-content: center;
    padding-bottom: 20px;
    padding-top: 30px;
}

.btmBox .wrap {
    margin: 0 auto;
    padding: 0 20px;
    max-width: 1600px;
}

.btmBox .logo {
    width: 19.625%;
    float: left;
}

.btmBox .logo a {
    padding-top: 23px;
    display: block;
    height: 100px;
}

.btmBox .naviBox {
    width: 80.375%;
    float: right;
    box-sizing: border-box;
    border-left: 1px solid rgba(255, 255, 255, 0.15);
}

.btmBox .navi {
    margin: 0 -30px 0 30px;
}

.btmBox .navi>li {
    width: 20%;
    float: left;
    position: relative;
    box-sizing: border-box;
}

.btmBox .navi>li>a {
    padding-top: 30px;
    height: 120px;
    display: block;
    position: relative;
    color: #787878;
    font-size: 14px;
    line-height: 1.75;
    text-align: center;
    box-sizing: border-box;
}

.btmBox .navi>li:hover>a:before {
    width: 84%;
    height: 3px;
    position: absolute;
    left: 8%;
    bottom: 0;
    background: rgba(250, 249, 188, 1);
    content: "";
}

.btmBox .navi>li>a img {
    margin: 0 8px;
    display: inline-block;
    vertical-align: middle;
}

.btmBox .navi>li>a>span {
    margin: 0 10px;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    text-align: left;
}

.btmBox .navi>li>a span span {
    display: block;
    color: #fff;
    font-size: 20px;
}

.btmBox .navi>li>a>span .num {
    margin: 0;
    padding: 0 7px;
    position: absolute;
    right: -30px;
    top: -23px;
    display: block;
    color: #fffc00;
    font-size: 14px;
    line-height: 24px;
    white-space: nowrap;
    border-radius: 12px;
    background: #FF0000;
}

.btmBox .navi>li>a>span .num:before {
    width: 11px;
    height: 5px;
    position: absolute;
    left: 26px;
    bottom: -5px;
    background: url(../images/icon02.png) no-repeat;
    content: "";
}

.btmBox .navi .jsBox {
    margin-left: -282px;
    padding-bottom: 2px;
    width: 578px;
    position: absolute;
    left: 50%;
    top: 0;
    box-sizing: border-box;
    display: none;
    transform: translateY(-100%);
    -webkit-transform: translateY(-100%);
}

.btmBox .navi>li:hover .jsBox {
    display: block;
}

.btmBox .navi>li .jsBox .arrow {
    margin-left: -8px;
    position: absolute;
    left: 50%;
    bottom: -7px;
}

.btmBox .navi .jsBox ul {
    padding: 25px 25px 15px;
    border: 1px solid rgba(182, 160, 99, 1);
    /* border-bottom: 1px solid #AD0101; */
    background: rgba(0, 0, 0, 0.8);
}

.btmBox .navi .jsBox li {
    margin-bottom: 10px;
    overflow: hidden;
    zoom: 1;
    color: #414755;
    font-size: 16px;
    line-height: 40px;
    text-align: center;
}

.btmBox .navi .jsBox li .ms {
    margin-right: 11px;
    width: 72px;
    display: block;
    float: left;
    border: 1px solid #fff;
    background: #fff;
}

.btmBox .navi .jsBox li>img {
    margin: 13px 10px 0 0;
    display: block;
    float: left;
}

.btmBox .navi .jsBox li .url {
    width: 253px;
    float: left;
    display: block;
    box-sizing: border-box;
    border: 1px solid #C8C8C8;
    background: #F0F0F0;
}

.btmBox .navi .jsBox li a {
    width: 136px;
    display: block;
    float: right;
    color: #000;
    font-size: 17px;
    line-height: 42px;
    text-align: center;
    /* background: #FF0000; */
    background: linear-gradient(180deg, rgba(182, 160, 99, 1) 0%, rgba(250, 249, 188, 1) 100%);
}

.btmBox .navi .jsBox li a:hover {
    background: linear-gradient(180deg, rgb(248, 221, 146) 0%, rgb(255, 254, 214) 100%);
}

.btmBox .navi .jsBox02 {
    margin-left: -111px;
    padding-bottom: 2px;
    width: 223px;
    position: absolute;
    left: 50%;
    top: 0;
    box-sizing: border-box;
    display: none;
    transform: translateY(-100%);
    -webkit-transform: translateY(-100%);
}

.btmBox .navi>li:hover .jsBox02 {
    display: block;
}

.btmBox .navi>li .jsBox02 .arrow {
    margin-left: -8px;
    position: absolute;
    left: 50%;
    bottom: -7px;
}

.btmBox .navi .jsBox02 ul {
    padding: 20px 15px 20px;
    border: 1px solid rgba(182, 160, 99, 1);
    /* border-bottom: 1px solid #AD0101; */
    background: rgba(0, 0, 0, 0.8);
}

.btmBox .navi .jsBox02 li a {
    padding-left: 70px;
    display: block;
    color: #fff;
    font-size: 18px;
    line-height: 50px;
    background: url(../images/icon-2007.png) no-repeat 26px center;
}

.btmBox .navi .jsBox02 .li02 a {
    background-image: url(../images/icon-u.png);
}

.btmBox .navi .jsBox02 li a:hover {
    color: rgba(182, 160, 99, 1);
    background-image: url(../images/icon-2007.png);
}

.btmBox .navi .jsBox02 .li02 a:hover {
    background-image: url(../images/icon-u.png);
}

@media all and (min-width: 0) and (max-width: 1600px) {
    .btmBox .navi {
        margin: 0;
    }
}

@media all and (min-width: 0) and (max-width: 1400px) {
    .btmBox .logo a img {
        max-width: 90%;
    }
    .btmBox .navi>li>a {
        font-size: 13px;
    }
    .btmBox .navi>li>a img {
        margin: 0 5px;
    }
    .btmBox .navi>li>a>span {
        margin: 0 5px;
    }
    .btmBox .navi>li>a span span {
        font-size: 18px;
    }
}

@media all and (min-width: 0) and (max-width: 1250px) {
    .btmBox .navi>li>a {
        font-size: 13px;
        letter-spacing: -0.3px;
    }
    .btmBox .navi>li>a span span {
        letter-spacing: 0;
    }
}